diff -r 2de1a3b6617e bash-completion
--- a/bash-completion	Tue May 22 20:24:30 2012 +0200
+++ b/bash-completion	Wed May 23 14:46:14 2012 +0100
@@ -47,6 +47,9 @@
        case $special in
            install|distupgrade|download|show|changelog|builddeps|dependents|describe|policy|recdownload)
                COMPREPLY=( $( apt-cache pkgnames $cur 2> /dev/null ) )
+               if [[ "$special" == "install" ]]; then
+                   _filedir
+               fi
                return 0
                ;;
            purge|remove|reinstall|listinstalled|hold|news|readme|recommended|reconfigure|reload|repackage|*start|status|stop|todo|verify)
@@ -57,6 +60,9 @@
                COMPREPLY=( $( _comp_dpkg_hold_packages "$cur" ) )
                return 0
                ;;
+           contents|extract|info|rpm2deb|rpminstall)
+               _filedir
+               ;;
        esac
     fi
 
@@ -101,4 +107,12 @@
 
     return 0
 }
-complete -F _wajig -o default wajig
+complete -F _wajig wajig
+
+# Local variables:
+# mode: shell-script
+# sh-basic-offset: 4
+# sh-indent-comment: t
+# indent-tabs-mode: nil
+# End:
+# ex: ts=4 sw=4 et filetype=sh
diff -r 2de1a3b6617e src/commands.py
--- a/src/commands.py	Tue May 22 20:24:30 2012 +0200
+++ b/src/commands.py	Wed May 23 14:46:14 2012 +0100
@@ -112,7 +112,7 @@
         # 1. The package is not available in the default Debian suite
         # 2. The suite the package belongs to is set to a pin of < 0
         print("If this package is not on your default Debian suite, " \
-              "ensure that it's APT pinning isn't less than 0.")
+              "ensure that its APT pinning isn't less than 0.")
         return
     help_message = "\nTo display the local changelog, run:\n" \
                    "wajig changelog --verbose " + args.package
@@ -579,7 +579,7 @@
 
 
 def move(args):
-    """Move packages in the download cache to a local Debian mirror"""
+    """Move packages in the download cache to a local Debian mirror (apt-move)"""
     perform.execute("apt-move update", root=True)
 
 
@@ -957,7 +957,7 @@
 
 
 def verify(args):
-    """Check package md5sum"""
+    """Check package's md5sum"""
     util.requires_package("debsums", "/usr/bin/debsums")
     perform.execute("debsums " + args.package)
 
@@ -975,7 +975,7 @@
 def whichpackage(args):
     """Search for files matching a given pattern within packages
 
-    note: if match isn't found, apt-file repository is checked"""
+    Note: if no match is found, the apt-file repository is checked"""
     try:
         out = perform.execute("dpkg --search " + args.pattern, getoutput=True)
     except subprocess.CalledProcessError:
